<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Student from</title>
  </head>
  <body>
    <div>
      
        <form>
            <fieldset>
                <legend>Student from</legend>
                <div>
                    <label for ="name"><span>Name</span> </label>
                    <input type="text" id="name" placeholder="Enter Your Name" />
                    <br />
                    <br />
                  </div>
            <div>
                <label for ="Email">E-mail</label>
                    <input type="email" id="Email" placeholder="Enter Your email" />
                    <br />
                    <br />
            </div>
            <div>
                <label for ="DOB">Date of Birth</label>
                    <input type="Date" id="DOB"/>
                    <br />
                    <br />
            </div>
            <div>
                <label for ="Biodata">Biodata</label>
                    <textarea id="Biodata"></textarea>
                    <br />
                    <br />
            </div>
            
            <div>
                <label for ="mobile">mobile</label>
                    <input type="number" id="mobile" placeholder="Enter Your Phone number" />
                    <br />
                    <br />
            </div>
            
            <div>
                <label for ="select">Year</label>
                    <select id="select">
                        <option>2001</option>
                        <option>2002</option>
                        <option>2003</option>
                        <br />
                        <br />
            </div>
            
            <div>
                Hobbies
                <input type="checkbox" id="hobbies" value="cricket" />
                <label for="hobbies">Cricket</label>
                <br />
        <br />
            </div>
            <div>
            <input type="radio" id="" value="cricket" />
                <label for="hobbies">Cricket</label>
                <input type="radio" id="" value="football" />
                <label for="hobbies">Football</label>
                <br />
        <br />
            </div>
            <div>
                <input type="submit" value="Submit" />
            </div>
            </fieldset>
      
           </form>
    </div>
  </body>
</html>
